const ZONE = {
  drip: false,  // pauses pump for secs or uses the pump setting or default of 60
  duration: 5,
  // pump: true,  // if zone is to use the pump, default is true
  schedule:{
    enabled: true,
    simultaneous: false,
    timing: {
      hour: 6,
      minute: 30,
      delta: 12
    }
  }
}

const RUNNER = {
  timerInterval:10, // seconds
  // enabled: true
}

const PUMP = {
  drip: 60,  // pauses pump for 60 secs
  prime: 5,  // primes pump for drip 5 secs
  use: true  // use the pump by default (would be false for city water)
}

export { PUMP,ZONE, RUNNER }
